cognite-prometheus

Simple Prometheus wrapper.


Install
pip install cognite-prometheus==0.1.6